Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_ConstantSurface3dElementCoordinateSystem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_ConstantSurface3dElementCoordinateSystem.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <StepFEA_FeaRepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`